Bug 626759 - spec file fixes
Summary: spec file fixes
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libvpx   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-24 10:59 UTC by Levente Farkas
Modified: 2010-09-16 16:31 UTC (History)
1 user (show)

Fixed In Version: libvpx-0.9.1-3.el5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-11 03:30:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file patch (1.15 KB, patch)
2010-08-24 10:59 UTC, Levente Farkas
no flags Details | Diff

Description Levente Farkas 2010-08-24 10:59:22 UTC
Created attachment 440619 [details]
spec file patch

please apply this patch to the spec file on order to be able to build on epel-5 too (and an epel-5 build would be useful too).
on rhel-5:
- BuildRoot must be defined (otherwise the %{buildroot} macro not working)
- at the begining of %install rm -rf %{buildroot} is mandatory
- and doc not build for some reason on epel-5.
regards.

Comment 1 Fedora Update System 2010-09-01 21:38:44 UTC
libvpx-0.9.1-3.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/libvpx-0.9.1-3.fc12

Comment 2 Fedora Update System 2010-09-01 21:38:53 UTC
libvpx-0.9.1-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/libvpx-0.9.1-3.fc13

Comment 3 Fedora Update System 2010-09-01 21:39:02 UTC
libvpx-0.9.1-3.el5.1 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libvpx-0.9.1-3.el5.1

Comment 4 Fedora Update System 2010-09-01 21:39:11 UTC
libvpx-0.9.1-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libvpx-0.9.1-3.fc14

Comment 5 Fedora Update System 2010-09-02 02:27:27 UTC
libvpx-0.9.1-3.el5.1 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libvpx'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/libvpx-0.9.1-3.el5.1

Comment 6 Fedora Update System 2010-09-11 03:30:50 UTC
libvpx-0.9.1-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-09-11 09:02:28 UTC
libvpx-0.9.1-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-09-11 09:03:44 UTC
libvpx-0.9.1-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-09-16 16:31:38 UTC
libvpx-0.9.1-3.el5.1 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.